libopenjph.so.0.8 libopenjph0.8 #MINVER#
 _ZN4ojph10codestream10access_codEv@Base 0.8.2
 _ZN4ojph10codestream10access_qcdEv@Base 0.8.2
 _ZN4ojph10codestream10access_sizEv@Base 0.8.2
 _ZN4ojph10codestream10set_planarEb@Base 0.8.2
 _ZN4ojph10codestream11set_profileEPKc@Base 0.8.2
 _ZN4ojph10codestream12read_headersEPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph10codestream13write_headersEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph10codestream17enable_resilienceEv@Base 0.8.2
 _ZN4ojph10codestream25restrict_input_resolutionEjj@Base 0.8.2
 _ZN4ojph10codestream4pullERj@Base 0.8.2
 _ZN4ojph10codestream5closeEv@Base 0.8.2
 _ZN4ojph10codestream5flushEv@Base 0.8.2
 _ZN4ojph10codestream6createEv@Base 0.8.2
 _ZN4ojph10codestream8exchangeEPNS_8line_bufERj@Base 0.8.2
 _ZN4ojph10codestreamC1Ev@Base 0.8.2
 _ZN4ojph10codestreamC2Ev@Base 0.8.2
 _ZN4ojph10codestreamD1Ev@Base 0.8.2
 _ZN4ojph10codestreamD2Ev@Base 0.8.2
 _ZN4ojph10j2c_infile3eofEv@Base 0.8.2
 _ZN4ojph10j2c_infile4openEPKc@Base 0.8.2
 _ZN4ojph10j2c_infile4readEPvm@Base 0.8.2
 _ZN4ojph10j2c_infile4seekElNS_11infile_base4seekE@Base 0.8.2
 _ZN4ojph10j2c_infile4tellEv@Base 0.8.2
 _ZN4ojph10j2c_infile5closeEv@Base 0.8.2
 _ZN4ojph10j2c_infileD0Ev@Base 0.8.2
 _ZN4ojph10j2c_infileD1Ev@Base 0.8.2
 _ZN4ojph10j2c_infileD2Ev@Base 0.8.2
 _ZN4ojph10local_infoE@Base 0.8.2
 _ZN4ojph10local_warnE@Base 0.8.2
 _ZN4ojph10mem_infile3eofEv@Base 0.8.2
 _ZN4ojph10mem_infile4openEPKhm@Base 0.8.2
 _ZN4ojph10mem_infile4readEPvm@Base 0.8.2
 _ZN4ojph10mem_infile4seekElNS_11infile_base4seekE@Base 0.8.2
 _ZN4ojph10mem_infile4tellEv@Base 0.8.2
 _ZN4ojph10mem_infile5closeEv@Base 0.8.2
 _ZN4ojph10mem_infileD0Ev@Base 0.8.2
 _ZN4ojph10mem_infileD1Ev@Base 0.8.2
 _ZN4ojph10mem_infileD2Ev@Base 0.8.2
 _ZN4ojph11get_warningEv@Base 0.8.2
 _ZN4ojph11info_streamE@Base 0.8.2
 _ZN4ojph11j2c_outfile4openEPKc@Base 0.8.2
 _ZN4ojph11j2c_outfile4tellEv@Base 0.8.2
 _ZN4ojph11j2c_outfile5closeEv@Base 0.8.2
 _ZN4ojph11j2c_outfile5flushEv@Base 0.8.2
 _ZN4ojph11j2c_outfile5writeEPKvm@Base 0.8.2
 _ZN4ojph11j2c_outfileD0Ev@Base 0.8.2
 _ZN4ojph11j2c_outfileD1Ev@Base 0.8.2
 _ZN4ojph11j2c_outfileD2Ev@Base 0.8.2
 _ZN4ojph11local_errorE@Base 0.8.2
 _ZN4ojph11mem_outfile4openEm@Base 0.8.2
 _ZN4ojph11mem_outfile4tellEv@Base 0.8.2
 _ZN4ojph11mem_outfile5closeEv@Base 0.8.2
 _ZN4ojph11mem_outfile5writeEPKvm@Base 0.8.2
 _ZN4ojph11mem_outfileC1Ev@Base 0.8.2
 _ZN4ojph11mem_outfileC2Ev@Base 0.8.2
 _ZN4ojph11mem_outfileD0Ev@Base 0.8.2
 _ZN4ojph11mem_outfileD1Ev@Base 0.8.2
 _ZN4ojph11mem_outfileD2Ev@Base 0.8.2
 _ZN4ojph12error_streamE@Base 0.8.2
 _ZN4ojph12message_infoclEiPKciS2_z@Base 0.8.2
 _ZN4ojph12outfile_base5closeEv@Base 0.8.2
 _ZN4ojph12outfile_base5flushEv@Base 0.8.2
 _ZN4ojph13cpu_ext_levelEv@Base 0.8.2
 _ZN4ojph13message_errorclEiPKciS2_z@Base 0.8.2
 _ZN4ojph14configure_infoEPNS_12message_infoE@Base 0.8.2
 _ZN4ojph14warning_streamE@Base 0.8.2
 _ZN4ojph15configure_errorEPNS_13message_errorE@Base 0.8.2
 _ZN4ojph15message_warningclEiPKciS2_z@Base 0.8.2
 _ZN4ojph15set_info_streamEP8_IO_FILE@Base 0.8.2
 _ZN4ojph16set_error_streamEP8_IO_FILE@Base 0.8.2
 _ZN4ojph17configure_warningEPNS_15message_warningE@Base 0.8.2
 _ZN4ojph18init_cpu_ext_levelERi@Base 0.8.2
 _ZN4ojph18set_warning_streamEP8_IO_FILE@Base 0.8.2
 _ZN4ojph21mem_elastic_allocator10get_bufferEjRPNS_11coded_listsE@Base 0.8.2
 _ZN4ojph4infoE@Base 0.8.2
 _ZN4ojph4warnE@Base 0.8.2
 _ZN4ojph5errorE@Base 0.8.2
 _ZN4ojph5local10bibo_gains10gain_5x3_hE@Base 0.8.2
 _ZN4ojph5local10bibo_gains10gain_5x3_lE@Base 0.8.2
 _ZN4ojph5local10bibo_gains10gain_9x7_hE@Base 0.8.2
 _ZN4ojph5local10bibo_gains10gain_9x7_lE@Base 0.8.2
 _ZN4ojph5local10codestream10set_planarEi@Base 0.8.2
 _ZN4ojph5local10codestream11set_profileEPKc@Base 0.8.2
 _ZN4ojph5local10codestream12read_headersEPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local10codestream13write_headersEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local10codestream14finalize_allocEv@Base 0.8.2
 _ZN4ojph5local10codestream17enable_resilienceEv@Base 0.8.2
 _ZN4ojph5local10codestream18check_imf_validityEv@Base 0.8.2
 _ZN4ojph5local10codestream24check_broadcast_validityEv@Base 0.8.2
 _ZN4ojph5local10codestream25restrict_input_resolutionEjj@Base 0.8.2
 _ZN4ojph5local10codestream4pullERj@Base 0.8.2
 _ZN4ojph5local10codestream4readEv@Base 0.8.2
 _ZN4ojph5local10codestream5closeEv@Base 0.8.2
 _ZN4ojph5local10codestream5flushEv@Base 0.8.2
 _ZN4ojph5local10codestream8exchangeEPNS_8line_bufERj@Base 0.8.2
 _ZN4ojph5local10codestream9pre_allocEv@Base 0.8.2
 _ZN4ojph5local10codestreamC1Ev@Base 0.8.2
 _ZN4ojph5local10codestreamC2Ev@Base 0.8.2
 _ZN4ojph5local10codestreamD1Ev@Base 0.8.2
 _ZN4ojph5local10codestreamD2Ev@Base 0.8.2
 _ZN4ojph5local10resolution14finalize_allocEPNS0_10codestreamERKNS_4rectES6_jjNS_5pointEPNS0_9tile_compEPS1_@Base 0.8.2
 _ZN4ojph5local10resolution15write_precinctsEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local10resolution16prepare_precinctEv@Base 0.8.2
 _ZN4ojph5local10resolution18parse_one_precinctERjPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local10resolution18write_one_precinctEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local10resolution19parse_all_precinctsERjPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local10resolution21get_top_left_precinctERNS_5pointE@Base 0.8.2
 _ZN4ojph5local10resolution9pre_allocEPNS0_10codestreamERKNS_4rectES6_j@Base 0.8.2
 _ZN4ojph5local10resolution9pull_lineEv@Base 0.8.2
 _ZN4ojph5local10resolution9push_lineEv@Base 0.8.2
 _ZN4ojph5local11ict_forwardE@Base 0.8.2
 _ZN4ojph5local11rct_forwardE@Base 0.8.2
 _ZN4ojph5local12ict_backwardE@Base 0.8.2
 _ZN4ojph5local12rct_backwardE@Base 0.8.2
 _ZN4ojph5local12rev_read_mrpEPNS0_10rev_structE@Base 0.8.2
 _ZN4ojph5local13bit_write_buf6neededE@Base 0.8.2
 _ZN4ojph5local15LIFTING_FACTORS1KE@Base 0.8.2
 _ZN4ojph5local15LIFTING_FACTORS5K_invE@Base 0.8.2
 _ZN4ojph5local15LIFTING_FACTORS5stepsE@Base 0.8.2
 _ZN4ojph5local15avx_ict_forwardEPKfS2_S2_PfS3_S3_j@Base 0.8.2
 _ZN4ojph5local15gen_ict_forwardEPKfS2_S2_PfS3_S3_j@Base 0.8.2
 _ZN4ojph5local15gen_rct_forwardEPKiS2_S2_PiS3_S3_j@Base 0.8.2
 _ZN4ojph5local15sse_ict_forwardEPKfS2_S2_PfS3_S3_j@Base 0.8.2
 _ZN4ojph5local16avx2_rct_forwardEPKiS2_S2_PiS3_S3_j@Base 0.8.2
 _ZN4ojph5local16avx_ict_backwardEPKfS2_S2_PfS3_S3_j@Base 0.8.2
 _ZN4ojph5local16decode_init_uvlcEjjPj@Base 0.8.2
 _ZN4ojph5local16gen_ict_backwardEPKfS2_S2_PfS3_S3_j@Base 0.8.2
 _ZN4ojph5local16gen_rct_backwardEPKiS2_S2_PiS3_S3_j@Base 0.8.2
 _ZN4ojph5local16sse2_rct_forwardEPKiS2_S2_PiS3_S3_j@Base 0.8.2
 _ZN4ojph5local16sse_ict_backwardEPKfS2_S2_PfS3_S3_j@Base 0.8.2
 _ZN4ojph5local17avx2_rct_backwardEPKiS2_S2_PiS3_S3_j@Base 0.8.2
 _ZN4ojph5local17irrev_vert_wvlt_KE@Base 0.8.2
 _ZN4ojph5local17sqrt_energy_gains10gain_5x3_hE@Base 0.8.2
 _ZN4ojph5local17sqrt_energy_gains10gain_5x3_lE@Base 0.8.2
 _ZN4ojph5local17sqrt_energy_gains10gain_9x7_hE@Base 0.8.2
 _ZN4ojph5local17sqrt_energy_gains10gain_9x7_lE@Base 0.8.2
 _ZN4ojph5local17sse2_rct_backwardEPKiS2_S2_PiS3_S3_j@Base 0.8.2
 _ZN4ojph5local19cnvrt_float_to_si32E@Base 0.8.2
 _ZN4ojph5local19cnvrt_si32_to_floatE@Base 0.8.2
 _ZN4ojph5local20irrev_vert_wvlt_stepE@Base 0.8.2
 _ZN4ojph5local20rev_horz_wvlt_bwd_txE@Base 0.8.2
 _ZN4ojph5local20rev_horz_wvlt_fwd_txE@Base 0.8.2
 _ZN4ojph5local21avx_irrev_vert_wvlt_KEPKNS_8line_bufEPS1_bj@Base 0.8.2
 _ZN4ojph5local21gen_irrev_vert_wvlt_KEPKNS_8line_bufEPS1_bj@Base 0.8.2
 _ZN4ojph5local21ojph_decode_codeblockEPhPjjjjjjjjb@Base 0.8.2
 _ZN4ojph5local21ojph_encode_codeblockEPjjjjjjS1_PNS_21mem_elastic_allocatorERPNS_11coded_listsE@Base 0.8.2
 _ZN4ojph5local21sse_irrev_vert_wvlt_KEPKNS_8line_bufEPS1_bj@Base 0.8.2
 _ZN4ojph5local22irrev_horz_wvlt_bwd_txE@Base 0.8.2
 _ZN4ojph5local22irrev_horz_wvlt_fwd_txE@Base 0.8.2
 _ZN4ojph5local23avx_cnvrt_float_to_si32EPKfPifj@Base 0.8.2
 _ZN4ojph5local23avx_cnvrt_si32_to_floatEPKiPffj@Base 0.8.2
 _ZN4ojph5local23gen_cnvrt_float_to_si32EPKfPifj@Base 0.8.2
 _ZN4ojph5local23gen_cnvrt_si32_to_floatEPKiPffj@Base 0.8.2
 _ZN4ojph5local23sse_cnvrt_float_to_si32EPKfPifj@Base 0.8.2
 _ZN4ojph5local23sse_cnvrt_si32_to_floatEPKiPffj@Base 0.8.2
 _ZN4ojph5local24avx_irrev_vert_wvlt_stepEPKNS_8line_bufES3_PS1_ij@Base 0.8.2
 _ZN4ojph5local24cnvrt_si32_to_si32_shftdE@Base 0.8.2
 _ZN4ojph5local24gen_irrev_vert_wvlt_stepEPKNS_8line_bufES3_PS1_ij@Base 0.8.2
 _ZN4ojph5local24gen_rev_horz_wvlt_bwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local24gen_rev_horz_wvlt_fwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local24rev_vert_wvlt_bwd_updateE@Base 0.8.2
 _ZN4ojph5local24rev_vert_wvlt_fwd_updateE@Base 0.8.2
 _ZN4ojph5local24sse2_cnvrt_float_to_si32EPKfPifj@Base 0.8.2
 _ZN4ojph5local24sse_irrev_vert_wvlt_stepEPKNS_8line_bufES3_PS1_ij@Base 0.8.2
 _ZN4ojph5local25avx2_rev_horz_wvlt_bwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local25avx2_rev_horz_wvlt_fwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local25cnvrt_float_to_si32_shftdE@Base 0.8.2
 _ZN4ojph5local25cnvrt_si32_to_float_shftdE@Base 0.8.2
 _ZN4ojph5local25rev_vert_wvlt_bwd_predictE@Base 0.8.2
 _ZN4ojph5local25rev_vert_wvlt_fwd_predictE@Base 0.8.2
 _ZN4ojph5local25sse2_rev_horz_wvlt_bwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local25sse2_rev_horz_wvlt_fwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local26avx_irrev_horz_wvlt_bwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local26avx_irrev_horz_wvlt_fwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local26gen_irrev_horz_wvlt_bwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local26gen_irrev_horz_wvlt_fwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local26sse_irrev_horz_wvlt_bwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local26sse_irrev_horz_wvlt_fwd_txEPNS_8line_bufES2_S2_jb@Base 0.8.2
 _ZN4ojph5local28gen_cnvrt_si32_to_si32_shftdEPKiPiij@Base 0.8.2
 _ZN4ojph5local28gen_rev_vert_wvlt_bwd_updateEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local28gen_rev_vert_wvlt_fwd_updateEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29avx2_cnvrt_si32_to_si32_shftdEPKiPiij@Base 0.8.2
 _ZN4ojph5local29avx2_rev_vert_wvlt_bwd_updateEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29avx2_rev_vert_wvlt_fwd_updateEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29avx_cnvrt_float_to_si32_shftdEPKfPifj@Base 0.8.2
 _ZN4ojph5local29avx_cnvrt_si32_to_float_shftdEPKiPffj@Base 0.8.2
 _ZN4ojph5local29gen_cnvrt_float_to_si32_shftdEPKfPifj@Base 0.8.2
 _ZN4ojph5local29gen_cnvrt_si32_to_float_shftdEPKiPffj@Base 0.8.2
 _ZN4ojph5local29gen_rev_vert_wvlt_bwd_predictEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29gen_rev_vert_wvlt_fwd_predictEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29sse2_cnvrt_si32_to_si32_shftdEPKiPiij@Base 0.8.2
 _ZN4ojph5local29sse2_rev_vert_wvlt_bwd_updateEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29sse2_rev_vert_wvlt_fwd_updateEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local29sse_cnvrt_float_to_si32_shftdEPKfPifj@Base 0.8.2
 _ZN4ojph5local29sse_cnvrt_si32_to_float_shftdEPKiPffj@Base 0.8.2
 _ZN4ojph5local30avx2_rev_vert_wvlt_bwd_predictEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local30avx2_rev_vert_wvlt_fwd_predictEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local30sse2_cnvrt_float_to_si32_shftdEPKfPifj@Base 0.8.2
 _ZN4ojph5local30sse2_rev_vert_wvlt_bwd_predictEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local30sse2_rev_vert_wvlt_fwd_predictEPKNS_8line_bufES3_PS1_j@Base 0.8.2
 _ZN4ojph5local31init_colour_transform_functionsEv@Base 0.8.2
 _ZN4ojph5local32init_wavelet_transform_functionsEv@Base 0.8.2
 _ZN4ojph5local4tile14finalize_allocEPNS0_10codestreamERKNS_4rectES6_jj@Base 0.8.2
 _ZN4ojph5local4tile17parse_tile_headerERKNS0_9param_sotEPNS_11infile_baseERKm@Base 0.8.2
 _ZN4ojph5local4tile17prepare_for_flushEv@Base 0.8.2
 _ZN4ojph5local4tile4pullEPNS_8line_bufEj@Base 0.8.2
 _ZN4ojph5local4tile4pushEPNS_8line_bufEj@Base 0.8.2
 _ZN4ojph5local4tile5flushEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local4tile8fill_tlmEPNS0_9param_tlmE@Base 0.8.2
 _ZN4ojph5local4tile9pre_allocEPNS0_10codestreamERKNS_4rectES6_@Base 0.8.2
 _ZN4ojph5local7CT_CNST10GAMMA_CB2BE@Base 0.8.2
 _ZN4ojph5local7CT_CNST10GAMMA_CB2GE@Base 0.8.2
 _ZN4ojph5local7CT_CNST10GAMMA_CR2GE@Base 0.8.2
 _ZN4ojph5local7CT_CNST10GAMMA_CR2RE@Base 0.8.2
 _ZN4ojph5local7CT_CNST8ALPHA_BFE@Base 0.8.2
 _ZN4ojph5local7CT_CNST8ALPHA_GFE@Base 0.8.2
 _ZN4ojph5local7CT_CNST8ALPHA_RFE@Base 0.8.2
 _ZN4ojph5local7CT_CNST8BETA_CbFE@Base 0.8.2
 _ZN4ojph5local7CT_CNST8BETA_CrFE@Base 0.8.2
 _ZN4ojph5local7subband12exchange_bufEPNS_8line_bufE@Base 0.8.2
 _ZN4ojph5local7subband14finalize_allocEPNS0_10codestreamERKNS_4rectEPNS0_10resolutionEjj@Base 0.8.2
 _ZN4ojph5local7subband14get_cb_indicesERKNS_4sizeEPNS0_8precinctE@Base 0.8.2
 _ZN4ojph5local7subband9pre_allocEPNS0_10codestreamERKNS_4rectEj@Base 0.8.2
 _ZN4ojph5local7subband9pull_lineEv@Base 0.8.2
 _ZN4ojph5local7subband9push_lineEv@Base 0.8.2
 _ZN4ojph5local8precinct16prepare_precinctEiPjPNS_21mem_elastic_allocatorE@Base 0.8.2
 _ZN4ojph5local8precinct5parseEiPjPNS_21mem_elastic_allocatorERjPNS_11infile_baseEb@Base 0.8.2
 _ZN4ojph5local8precinct5writeEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9codeblock14finalize_allocEPNS0_10codestreamEPNS0_7subbandERKNS_4sizeES8_PNS0_15coded_cb_headerEji@Base 0.8.2
 _ZN4ojph5local9codeblock4pushEPNS_8line_bufE@Base 0.8.2
 _ZN4ojph5local9codeblock6decodeEv@Base 0.8.2
 _ZN4ojph5local9codeblock6encodeEPNS_21mem_elastic_allocatorE@Base 0.8.2
 _ZN4ojph5local9codeblock8recreateERKNS_4sizeEPNS0_15coded_cb_headerE@Base 0.8.2
 _ZN4ojph5local9codeblock9pre_allocEPNS0_10codestreamERKNS_4sizeE@Base 0.8.2
 _ZN4ojph5local9codeblock9pull_lineEPNS_8line_bufE@Base 0.8.2
 _ZN4ojph5local9frwd_readILi0EEEvPNS0_11frwd_structE@Base 0.8.2
 _ZN4ojph5local9frwd_readILi255EEEvPNS0_11frwd_structE@Base 0.8.2
 _ZN4ojph5local9param_cap4readEPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local9param_cap5writeEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9param_cod14check_validityERKNS0_9param_sizE@Base 0.8.2
 _ZN4ojph5local9param_cod4readEPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local9param_cod5writeEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9param_qcc4readEPNS_11infile_baseEj@Base 0.8.2
 _ZN4ojph5local9param_qcd13set_rev_quantEjb@Base 0.8.2
 _ZN4ojph5local9param_qcd15set_irrev_quantEv@Base 0.8.2
 _ZN4ojph5local9param_qcd4readEPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local9param_qcd5writeEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9param_siz4readEPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local9param_siz5writeEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9param_sot4readEPNS_11infile_baseEb@Base 0.8.2
 _ZN4ojph5local9param_sot5writeEPNS_12outfile_baseEj@Base 0.8.2
 _ZN4ojph5local9param_sot5writeEPNS_12outfile_baseEjhh@Base 0.8.2
 _ZN4ojph5local9param_tlm13set_next_pairEtj@Base 0.8.2
 _ZN4ojph5local9param_tlm4initEjPNS1_14Ttlm_Ptlm_pairE@Base 0.8.2
 _ZN4ojph5local9param_tlm5writeEPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9tile_comp14finalize_allocEPNS0_10codestreamEPNS0_4tileEjRKNS_4rectES8_@Base 0.8.2
 _ZN4ojph5local9tile_comp15parse_precinctsEjRjPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local9tile_comp15write_precinctsEjPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9tile_comp17prepare_precinctsEv@Base 0.8.2
 _ZN4ojph5local9tile_comp18parse_one_precinctEjRjPNS_11infile_baseE@Base 0.8.2
 _ZN4ojph5local9tile_comp18write_one_precinctEjPNS_12outfile_baseE@Base 0.8.2
 _ZN4ojph5local9tile_comp21get_top_left_precinctEjRNS_5pointE@Base 0.8.2
 _ZN4ojph5local9tile_comp8get_lineEv@Base 0.8.2
 _ZN4ojph5local9tile_comp9pre_allocEPNS0_10codestreamERKNS_4rectES6_@Base 0.8.2
 _ZN4ojph5local9tile_comp9pull_lineEv@Base 0.8.2
 _ZN4ojph5local9tile_comp9push_lineEv@Base 0.8.2
 _ZN4ojph8get_infoEv@Base 0.8.2
 _ZN4ojph8line_buf14finalize_allocIfEEvPNS_19mem_fixed_allocatorE@Base 0.8.2
 _ZN4ojph8line_buf14finalize_allocIiEEvPNS_19mem_fixed_allocatorE@Base 0.8.2
 _ZN4ojph8line_buf4wrapIfEEvPT_mj@Base 0.8.2
 _ZN4ojph8line_buf4wrapIiEEvPT_mj@Base 0.8.2
 _ZN4ojph8read_xcrEj@Base 0.8.2
 _ZN4ojph9get_errorEv@Base 0.8.2
 _ZN4ojph9param_cod14set_block_dimsEjj@Base 0.8.2
 _ZN4ojph9param_cod14set_reversibleEb@Base 0.8.2
 _ZN4ojph9param_cod17set_precinct_sizeEiPNS_4sizeE@Base 0.8.2
 _ZN4ojph9param_cod19set_color_transformEb@Base 0.8.2
 _ZN4ojph9param_cod21set_num_decompositionEj@Base 0.8.2
 _ZN4ojph9param_cod21set_progression_orderEPKc@Base 0.8.2
 _ZN4ojph9param_qcd15set_irrev_quantEf@Base 0.8.2
 _ZN4ojph9param_siz13set_componentEjRKNS_5pointEjb@Base 0.8.2
 _ZN4ojph9param_siz13set_tile_sizeENS_4sizeE@Base 0.8.2
 _ZN4ojph9param_siz15set_tile_offsetENS_5pointE@Base 0.8.2
 _ZN4ojph9param_siz16set_image_extentENS_5pointE@Base 0.8.2
 _ZN4ojph9param_siz16set_image_offsetENS_5pointE@Base 0.8.2
 _ZN4ojph9param_siz18set_num_componentsEj@Base 0.8.2
 _ZN4ojph9run_cpuidEjjPj@Base 0.8.2
 _ZNK4ojph10codestream9is_planarEv@Base 0.8.2
 _ZNK4ojph5local9param_qcd15irrev_get_deltaEjj@Base 0.8.2
 _ZNK4ojph5local9param_qcd18get_num_guard_bitsEv@Base 0.8.2
 _ZNK4ojph5local9param_qcd8get_KmaxEjj@Base 0.8.2
 _ZNK4ojph5local9param_qcd9get_MAGBpEv@Base 0.8.2
 _ZNK4ojph9param_cod13is_reversibleEv@Base 0.8.2
 _ZNK4ojph9param_cod14get_block_dimsEv@Base 0.8.2
 _ZNK4ojph9param_cod14get_num_layersEv@Base 0.8.2
 _ZNK4ojph9param_cod15packets_use_ephEv@Base 0.8.2
 _ZNK4ojph9param_cod17get_precinct_sizeEj@Base 0.8.2
 _ZNK4ojph9param_cod18get_log_block_dimsEv@Base 0.8.2
 _ZNK4ojph9param_cod19packets_may_use_sopEv@Base 0.8.2
 _ZNK4ojph9param_cod21get_log_precinct_sizeEj@Base 0.8.2
 _ZNK4ojph9param_cod21get_progression_orderEv@Base 0.8.2
 _ZNK4ojph9param_cod22get_num_decompositionsEv@Base 0.8.2
 _ZNK4ojph9param_cod24is_using_color_transformEv@Base 0.8.2
 _ZNK4ojph9param_cod28get_block_vertical_causalityEv@Base 0.8.2
 _ZNK4ojph9param_cod31get_progression_order_as_stringEv@Base 0.8.2
 _ZNK4ojph9param_siz13get_bit_depthEj@Base 0.8.2
 _ZNK4ojph9param_siz13get_tile_sizeEv@Base 0.8.2
 _ZNK4ojph9param_siz15get_recon_widthEj@Base 0.8.2
 _ZNK4ojph9param_siz15get_tile_offsetEv@Base 0.8.2
 _ZNK4ojph9param_siz16get_downsamplingEj@Base 0.8.2
 _ZNK4ojph9param_siz16get_image_extentEv@Base 0.8.2
 _ZNK4ojph9param_siz16get_image_offsetEv@Base 0.8.2
 _ZNK4ojph9param_siz16get_recon_heightEj@Base 0.8.2
 _ZNK4ojph9param_siz18get_num_componentsEv@Base 0.8.2
 _ZNK4ojph9param_siz9is_signedEj@Base 0.8.2
 _ZTIN4ojph10j2c_infileE@Base 0.8.2
 _ZTIN4ojph10mem_infileE@Base 0.8.2
 _ZTIN4ojph11infile_baseE@Base 0.8.2
 _ZTIN4ojph11j2c_outfileE@Base 0.8.2
 _ZTIN4ojph11mem_outfileE@Base 0.8.2
 _ZTIN4ojph12message_baseE@Base 0.8.2
 _ZTIN4ojph12message_infoE@Base 0.8.2
 _ZTIN4ojph12outfile_baseE@Base 0.8.2
 _ZTIN4ojph13message_errorE@Base 0.8.2
 _ZTIN4ojph15message_warningE@Base 0.8.2
 _ZTSN4ojph10j2c_infileE@Base 0.8.2
 _ZTSN4ojph10mem_infileE@Base 0.8.2
 _ZTSN4ojph11infile_baseE@Base 0.8.2
 _ZTSN4ojph11j2c_outfileE@Base 0.8.2
 _ZTSN4ojph11mem_outfileE@Base 0.8.2
 _ZTSN4ojph12message_baseE@Base 0.8.2
 _ZTSN4ojph12message_infoE@Base 0.8.2
 _ZTSN4ojph12outfile_baseE@Base 0.8.2
 _ZTSN4ojph13message_errorE@Base 0.8.2
 _ZTSN4ojph15message_warningE@Base 0.8.2
 _ZTVN4ojph10j2c_infileE@Base 0.8.2
 _ZTVN4ojph10mem_infileE@Base 0.8.2
 _ZTVN4ojph11j2c_outfileE@Base 0.8.2
 _ZTVN4ojph11mem_outfileE@Base 0.8.2
 _ZTVN4ojph12message_infoE@Base 0.8.2
 _ZTVN4ojph13message_errorE@Base 0.8.2
 _ZTVN4ojph15message_warningE@Base 0.8.2
 _ZZN4ojph5local16decode_init_uvlcEjjPjE3dec@Base 0.8.2
 _ZZN4ojph5local19decode_noninit_uvlcEjjPjE3dec@Base 0.8.2
